<resources>

    <style name="Trans" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:background">@color/translate</item>
    </style>
    <!--全屏加透明-->

    <!--全屏-->
    <style name="FullScreenTheme" parent="Trans">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowNoTitle">true</item>
    </style>
    <!--透明，有任务栏电量时间等-->

    <!--快速启动app主题，告别app启动黑白屏-->
    <style name="SplashTheme" parent="FullScreenTheme">
        <item name="android:windowBackground">@drawable/splash_bg_img</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>


    <!-- Base application theme. -->

</resources>
